/*
 experiance_landing.css  20141212(cleanup)
 @author  avinash sk, Akhil Dev
 1. bootstrap override
 2. common-elements (might have to move these to global/common.css)
 3. css for page elements
 4. browser overrides at the end
 */

/* start: override bootstrap */
.experiencelanding #page-wrapper {
	max-width: 950px;
	margin: 0 auto;
}
.experiencelanding .result h3 {
	line-height: normal;
}
.experiencelanding .left-content label {
	cursor: auto;
}
.experiencelanding .left-content input {
	border-radius: 0px;
	padding: 0;
	margin-bottom: 0px
}
.experiencelanding input.zip-code {
	border-radius: 0px;
	padding: 0;
	margin-bottom: 0px
}
.experiencelanding .position-relative {
	margin: 0px 0px 10px 10px  ;
}
.experiencelanding .tips-head h1 {
	color: #fff;
	font-size: 1.75em;
	margin: 0;
	padding: 0;
}
/* end: override bootstrap */

/*common-elements*/
.experiencelanding .breadcrumb li a {
	color: #090ca0;
	text-decoration: none;
}
.experiencelanding .breadcrumb {
	background: none transparent;
	font-size: 0.875em;
	margin: 10px 0 0;
}
.experiencelanding .heading-wrapper {
	padding-left: 10px
}
.experiencelanding .heading-wrapper h2 {
	font-weight: normal;
}
.experiencelanding .heading-wrapper h3 {
	color: #fff;
}
.experiencelanding .left-content {
	
	margin-left: 10px;
	background-color: #e4e5e6;
	vertical-align: top;
	padding-top: 6px;
	
	height: auto  ;
}

/*common-elements end*/

/*brand experiance landing page */

.experiencelanding .left-content {
	height: auto
}
.experiencelanding .left-content h4 {
	  margin: 4px 4px 0;
	
}
.experiencelanding .exp-detailpage-link {
	margin: 10px 0 10px 10px;
}
.experiencelanding .exp-detailpage-link li {
	line-height: 28px;
}
.experiencelanding .exp-detailpage-link li a {
	color: #ccc;
	font-size: .85em
}

.experiencelanding .exp-one-colum-layout {
	position: absolute;
	top: 0;
	padding: 10px;
	left: 0
}
.experiencelanding .tips-head h2{  font-size: 1.5em;
    margin: 0;
    padding: 0 7px;}
.experiencelanding .position-relative {
	position: relative;
	margin-left: 6px  ;
}
.experiencelanding input.call-to-action {
	display: block;
	background-color: #7f8083;
	color: #ffffff;
	border: none;
	padding: 5px;
	background-image: linear-gradient(to top, rgb(139,122,96) 11%, rgb(196,182,114) 56%, rgb(238,232,202) 78%);
	background-image: -o-linear-gradient(to top, rgb(139,122,96) 11%, rgb(196,182,114) 56%, rgb(238,232,202) 78%);
	background-image: -moz-linear-gradient(to top, rgb(139,122,96) 11%, rgb(196,182,114) 56%, rgb(238,232,202) 78%);
	background-image: -webkit-linear-gradient(to top, rgb(139,122,96) 11%, rgb(196,182,114) 56%, rgb(238,232,202) 78%);
	background-image: -ms-linear-gradient(to top, rgb(139,122,96) 11%, rgb(196,182,114) 56%, rgb(238,232,202) 78%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.11, rgb(139,122,96)),
	color-stop(0.56, rgb(196,182,114)),
	color-stop(0.78, rgb(238,232,202))
	);
	
	color: #000;
	font-size: 0.875em;
	font-weight: bold;
	float: left;
}
.experiencelanding input.call-to-action:hover {
	background-image: linear-gradient(to top, rgb(139,122,96) 11%, rgb(196,182,114) 56%, rgb(238,232,202) 78%);
	background-image: -o-linear-gradient(to top, rgb(139,122,96) 11%, rgb(196,182,114) 56%, rgb(238,232,202) 78%);
	background-image: -moz-linear-gradient(to top, rgb(139,122,96) 11%, rgb(196,182,114) 56%, rgb(238,232,202) 78%);
	background-image: -webkit-linear-gradient(to top, rgb(139,122,96) 11%, rgb(196,182,114) 56%, rgb(238,232,202) 78%);
	background-image: -ms-linear-gradient(to top, rgb(139,122,96) 11%, rgb(196,182,114) 56%, rgb(238,232,202) 78%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.11, rgb(139,122,96)),
	color-stop(0.56, rgb(196,182,114)),
	color-stop(0.78, rgb(238,232,202))
	);
	
	color: #000;
	font-size: 0.875em;
	font-weight: bold;
	text-decoration: none;
	float: left;
}
.experiencelanding #breadcrumb-wrapper .span3 .share {
   margin: 10px 5px 0 0;
    padding: 8px 0 8px 15px;
   text-align: right;
}

.experiencelanding #breadcrumb-wrapper .span3 .share a:first-child {
    padding-left: 10px;
}
.experiencelanding #breadcrumb-wrapper .span3 .share a{ padding:0px 3px;}
.experiencelanding .content {
	padding: 0 0 0 0px;
	line-height: 18px;
	font-size: 0.875em;
}
.experiencelanding a.explink-selected {
	color: #fff  ;
	font-weight: bold;
	text-decoration: none;
	cursor: default
}

/*brand experiance landing page end*/
/*brand experiance topic landing page */
.experiencelanding .left-content {
    background: none repeat scroll 0 0 #424D59;
    border: 1px solid #2E5558;
    padding: 0 0 15px;}

.experiencelanding .left-content h4 {
background: none repeat scroll 0 0 #8D9196;
border-radius: 3px;
color: #000000;
font-size: 1em;
font-weight: normal;
line-height: 15px;
padding: 7px 15px;
text-transform: uppercase;
}

/*brand experiance landing page end*/

/*brand experiance details page*/
.experiencelanding .breadcrumb li a {
	color: #bc8f31;
	text-decoration: none;
}
.experiencelanding .breadcrumb > li{text-shadow: none;}
.experiencelanding .exp-detail-left {
	padding-left: 10px;
	color: #58595b
}
.experiencelanding .exp-detail-related li {
	padding: 10px 0 10px 0;
	background: none no-repeat top center;

}
.experiencelanding .exp-detail-related li a {
	color: #d4ab53;
}
.experiencelanding .exp-details-print {
	float: right;
	text-align: right
}
.experiencelanding .exp-details-print a {
	color: #d6a956;
	text-decoration: none;
	font-size: .7em;
	font-weight: bold
}
.experiencelanding .exp-details-print a img {
	padding-right: 10px
}
.experiencelanding .exp-detail-midhead {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000
}
.experiencelanding .exp-detail-midhead h4 {
	font-style: italic;
	text-align: center;
	color: #ffffff;
}
.experiencelanding .text-alignment {
    margin: 0;
    padding: 0 10px 0 14px;
}
.experiencelanding .exp-detail-left h2{color: #ffffff}
.experiencelanding .exp-detail-left p{color: #ffffff}
.experiencelanding .exp-detail-left h3{color: #ffffff}

.experiencelanding .thumbnails a {
	color: #3f3eb6;
	text-decoration: none
}
.experiencelanding .share {
	font-size: .8em;
	font-weight: bold;
	color: #fff
}
.experiencelanding #content-main .products-container.grid .thumbnail h3 {
	color: #d2aa53;
	font-size: 1em;
	font-weight: bold;
	line-height: 1.2em;
	margin: 0;
}
.experiencelanding .rating-wrapper .rating {
	width: 67px;
	height: 12px;
	position: relative;
	float: left;
	margin: 0 5px 0 0;
}
.experiencelanding .rating-wrapper .rating div {
	position: absolute;
	line-height: 0;
	height: 16px;
	overflow: hidden;
}
.experiencelanding .rating-wrapper .rating img {
	position: absolute;
	max-width: none;
	top: 4px;
}
.experiencelanding .product-image .quick-view {
	bottom: 37px;
	color: #FFFFFF;
	font-size: 1.2em;
	font-weight: bold;
	line-height: 30px;
	position: absolute;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	z-index: 2;
	left: 0;
	display: none;
}
.experiencelanding .product-image .quick-view-bg {
	bottom: 37px;
	height: 32px;
	opacity: 0.7;
	background-color: rgba(0, 0, 0, 0.7);
	position: absolute;
	width: 100%;
	z-index: 1;
	left: 0;
	display: none;
}
.experiencelanding .product-description {
	font-size: .7em;
	color: #7f8083
}
.experiencelanding a.brand_link{color:#92753a}
.experiencelanding a.brand_link:hover{color:#ffffff}
.experiencelanding a.color-for-at{color:#999}
.experiencelanding .caption h3{color: #ffffff}
body{    background: none repeat scroll 0 0 #333333  ;
    color: #FFFFFF;}
/*brand experiance details page end*/


